Get Account reports summary
GET
Get Account reports summary for a specific type and date range
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
type*stringType of report
Value in
"account""agent""inbox""label""team"id?stringThe Id of specific object in case of agent/inbox/label
since?stringThe timestamp from where report should start.
until?stringThe timestamp from where report should stop.
Success
application/json- response
avg_first_response_time?stringavg_resolution_time?stringconversations_count?numberincoming_messages_count?numberoutgoing_messages_count?numberresolutions_count?numberprevious?curl -X GET 'https://helpdesk.inclamo.com/api/v2/accounts/0/reports/summary?type=account'Example Response
{ "avg_first_response_time": "string", "avg_resolution_time": "string", "conversations_count": 0, "incoming_messages_count": 0, "outgoing_messages_count": 0, "resolutions_count": 0, "previous": { "avg_first_response_time": "string", "avg_resolution_time": "string", "conversations_count": 0, "incoming_messages_count": 0, "outgoing_messages_count": 0, "resolutions_count": 0 }}